.left-search {
    float: left;
    width: 50%;
    padding: 6%;
    padding-top: 5%;
}

.left-search .title {
    font-size: 1.6em;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.left-search .form-content {}

.left-search .form-content .control {
    margin-bottom: 12px;
}

.left-search .form-content .control select {
    width: 100%;
    padding: 8px 10px;
    border: 1px solid #77787b;
    background: none;
	font-size: 1em;
	font-family: SFUDinLight;
}

.left-search .form-content .control select {}

.left-search .form-content .map-place {
    margin-top: 20px;
}

.left-search .form-content {}

.right-map {
    width: 50%;
    float: left;
}

.right-map #googlemap {}

.gmap-stores-list {
    border: 1px solid #989898;
    height: 354px;
}

.gmap-stores-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
    padding: 20px;
}

.gmap-stores-list ul li {
    width: 100%;
    font-size: 12px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}

.gmap-stores-list ul li b{
	font-weight: normal;
    text-transform: uppercase;
    font-size: 1.6em;
    color: #231f20;
}

.gmap-stores-list ul li p{
	font-size: 1.1em;
    color: #77787b;
    font-family: SFUDinLight;
}

@media(max-width:1024px) {
    .left-search {
        width: 40%;
        padding: 20px;
        padding-top: 50px
    }
    .right-map {
        width: 60%
    }
}

@media(max-width: 768px) {
    body {
        background: #fff !important;
    }
    #map-distribution {
        margin-top: 0;
        padding: 0
    }
    .left-search {
        width: 100%;
        padding: 20px;
        margin-bottom: 25px;
    }
    .right-map {
        width: 100%;
    }
}